#app {
    height: 100vh;
}

#logo {
    height: 38px;
    margin-top: -2px;
}

#testnet-header {
    background: hsl(0, 70%, 45%);
    color: white;

    text-align: center;
    line-height: 25px;
    height: 25px;
}

.layout {
    height: 100%;
}

.breadcrumb-and-actions {
    width: 100%;
    padding-right: 8px;
}

.breadcrumb-and-actions > :first-child {
    flex: 1;
    width: 100%;
}

.modal-barrier {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: hsla(0, 0%, 0%, 0.5);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 999999;
}

.modal-container {
    background-color: white;
    border-radius: 5px;
}

.unlock-modal {
    width: calc(100vw - 50px);
    height: calc(100vh - 50px);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;
}

.start-wallet-item {
    cursor: pointer;
}

.start-wallet-item:hover {
    background: hsla(0, 0%, 0%, 0.05);
}

.input-label {
    box-sizing: border-box;
    white-space: nowrap;
    height: 32px;
    line-height: 32px;
    padding: 0px 11px;
    color: rgba(0, 0, 0, 0.88);
    font-weight: normal;
    font-size: 14px;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.02);
    border: 1px solid rgb(217, 217, 217);
    border-radius: 6px;
    transition: all 0.3s ease 0s;
}

.input-label:not(:first-child) {
    border-start-start-radius: 0px;
    border-end-start-radius: 0px;
}

.input-label:not(:last-child) {
    border-end-end-radius: 0px;
    border-start-end-radius: 0px;
}